## golang-golang-x-net-dev 0.0+git20150226.3d87fd6

=== debian/changelog ===
golang-golang-x-net-dev (0.0+git20150226.3d87fd6-3) unstable; urgency=high

  * Document copyright info for html/testdata/go1.html (Closes: #790313)

 -- Martín Ferrari <tincho@debian.org>  Mon, 06 Jul 2015 07:26:21 +0200

golang-golang-x-net-dev (0.0+git20150226.3d87fd6-2) unstable; urgency=medium

  * Rename source and binary package from golang-go.net-dev to
    golang-golang-x-net-dev, following the policy outlined at
    http://pkg-go.alioth.debian.org/packaging.html

 -- Michael Stapelberg <stapelberg@debian.org>  Mon, 22 Jun 2015 21:54:09 +0200

golang-go.net-dev (0.0+git20150226.3d87fd6-1) unstable; urgency=medium

  * Update to last working version in upstream's repository
    (https://github.com/golang/go/issues/10904 breaks x/net/webdav with golang
    1.4.2).
  * Revamp package: version numbering, switch to upstream's new git repo, move
    package to pkg-go, update metadata and debian/rules.

 -- Martín Ferrari <tincho@debian.org>  Tue, 19 May 2015 01:41:35 +0000

golang-go.net-dev (0.0~hg20131201-1) unstable; urgency=low

  [ Michael Stapelberg ]
  * update Vcs-Git location to point to alioth

  [ Jonathan Dray ]
  * new version number pattern for the package

 -- Jonathan Dray <jonathan.dray@gmail.com>  Mon, 02 Dec 2013 20:02:16 +0100

golang-go.net-dev (0.0~hg67397a11592e-1) unstable; urgency=low

  * Initial release (Closes: #726146)

 -- Jonathan Dray <jonathan.dray@gmail.com>  Sat, 23 Nov 2013 16:48:04 +0100
