=== debian/control ===
--- 
+++ 
@@ -1,32 +1,22 @@
-# XXX: This source package should be called golang-golang-x-net, the -dev
-# suffix is a mistake. --stapelberg
 Source: golang-golang-x-net-dev
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Section: devel
+Priority: extra
+Maintainer: Debian Go packaging team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Martín Ferrari <tincho@debian.org>,
-           Michael Stapelberg <stapelberg@debian.org>,
-           Tim Potter <tpot@hpe.com>,
-           Anthony Fok <foka@debian.org>,
-Section: devel
-Testsuite: autopkgtest-pkg-go
-Priority: optional
-Build-Depends: debhelper (>= 11~),
-               dh-golang (>= 1.17),
-               golang-any,
-               golang-x-text-dev,
-Standards-Version: 4.2.1
-Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-go.net
-Vcs-Git: https://salsa.debian.org/go-team/packages/golang-go.net.git
+           Michael Stapelberg <stapelberg@debian.org>
+Build-Depends: debhelper (>= 9), dh-golang, golang-go, golang-x-text-dev
+Standards-Version: 3.9.6
 Homepage: https://godoc.org/golang.org/x/net
-XS-Go-Import-Path: golang.org/x/net
+Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-go.net.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-go.net.git;a=summary
 
 Package: golang-golang-x-net-dev
 Architecture: all
-Depends: golang-x-text-dev,
-         ${misc:Depends},
-         ${shlibs:Depends},
-Breaks: golang-go.net-dev (<< 0.0+git20150226.3d87fd6-2~),
-Provides: golang-go.net-dev,
-Replaces: golang-go.net-dev (<< 0.0+git20150226.3d87fd6-2~),
+Depends: ${shlibs:Depends}, ${misc:Depends}, golang-x-text-dev
+Built-Using: ${misc:Built-Using}
+Replaces: golang-go.net-dev (<< 0.0+git20150226.3d87fd6-2~)
+Breaks: golang-go.net-dev (<< 0.0+git20150226.3d87fd6-2~)
+Provides: golang-go.net-dev
 Description: Supplementary Go networking libraries
  Supplementary Go networking libraries (golang.org/x/net) not included in the
  main distribution:
@@ -68,10 +58,9 @@
  This repository was previously available at https://code.google.com/p/go.net/
 
 Package: golang-go.net-dev
+Section: oldlibs
 Architecture: all
-Section: oldlibs
-Depends: golang-golang-x-net-dev,
-         ${misc:Depends},
+Depends: ${misc:Depends}, golang-golang-x-net-dev
 Description: Transitional package for golang-golang-x-net-dev
  This is a transitional package to ease upgrades to the golang-golang-x-net-dev
  package. It can safely be removed.
