## golang-golang-x-net-dev 0.0+git20160110.4fd4a9f

=== debian/changelog ===
golang-golang-x-net-dev (1:0.0+git20160110.4fd4a9f-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot. (Closes: #810775).
  * Add additional B-Ds to upgrade golang-x-text-dev and add
    golang-golang-x-crypto-dev.

 -- Tim Potter <tpot@hpe.com>  Tue, 12 Jan 2016 11:59:48 +1100

golang-golang-x-net-dev (1:0.0+git20150817.66f0418-1) unstable; urgency=medium

  * Bump epoch to bring back the proper binary package (Re: #807002)

 -- Tianon Gravi <tianon@debian.org>  Sat, 05 Dec 2015 09:42:14 -0800

golang-golang-x-net-dev (0.0+git20150817.66f0418-1) unstable; urgency=medium

  * New upstream snapshot. Closes: #798649.

 -- Martín Ferrari <tincho@debian.org>  Sat, 10 Oct 2015 12:26:10 +0000
