=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
+# XXX: This source package should be called golang-golang-x-net, the -dev
+# suffix is a mistake. --stapelberg
 Source: golang-golang-x-net-dev
 Section: devel
 Priority: extra
 Maintainer: Debian Go packaging team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Martín Ferrari <tincho@debian.org>,
            Michael Stapelberg <stapelberg@debian.org>
-Build-Depends: debhelper (>= 9), dh-golang, golang-go, golang-x-text-dev
+Build-Depends: debhelper (>= 9), dh-golang, golang-go, golang-x-text-dev (>= 0+git20151217.cf49866), golang-golang-x-crypto-dev
 Standards-Version: 3.9.6
 Homepage: https://godoc.org/golang.org/x/net
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-go.net.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-go.net.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-golang-x-net-dev.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-golang-x-net-dev.git/
 
 Package: golang-golang-x-net-dev
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, golang-x-text-dev
+Depends: ${shlibs:Depends}, ${misc:Depends}, golang-x-text-dev (>= 0+git20151217.cf49866), golang-golang-x-crypto-dev
 Built-Using: ${misc:Built-Using}
 Replaces: golang-go.net-dev (<< 0.0+git20150226.3d87fd6-2~)
 Breaks: golang-go.net-dev (<< 0.0+git20150226.3d87fd6-2~)
