## golang-golang-x-net-dev 0.0+git20160518.b3e9c8f+dfsg

=== debian/changelog ===
golang-golang-x-net-dev (1:0.0+git20160518.b3e9c8f+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Avoid circular dependency with golang-golang-x-crypto-dev
    by exporting DH_GOLANG_EXCLUDES := golang.org/x/net/http2/h2i
    and removing golang-golang-x-crypto-dev from Build-Depends and Depends.
    (Latest version of golang-golang-x-crypto-dev depends on
    golang-golang-x-net-dev due to the use of golang.org/x/net/context in
    golang.org/x/crypto/acme/internal/acme.)

 -- Anthony Fok <foka@debian.org>  Wed, 08 Jun 2016 04:48:27 -0600

golang-golang-x-net-dev (1:0.0+git20160518.b3e9c8f+dfsg-1) unstable; urgency=medium

  * New upstream snapshot.
  * Require golang-go 1.5, and dh-golang 1.17.
  * debian/rules:
    - Fix gen-orig-tgz target.
    - Use new dh-golang features to simplify the script.

 -- Martín Ferrari <tincho@debian.org>  Thu, 26 May 2016 09:50:30 +0000

golang-golang-x-net-dev (1:0.0+git20160428.35ec611+dfsg-1) unstable; urgency=medium

  [ Tim Potter ]
  * New upstream snapshot.
  * Standards-Version: 3.9.8

  [ Martín Ferrari ]
  * Reconcile trees, after a few mistakes were made. Make the package DFSG-free
    again.
  * Remove patch, as these tests can't be run (non-DFSG files).
  * Set XS-Go-Import-Path.
  * Fix bpf tests.

 -- Martín Ferrari <tincho@debian.org>  Sun, 01 May 2016 07:01:11 +0000

golang-golang-x-net-dev (0.0+git20151007.b846920+dfsg-1) unstable; urgency=medium

  * New upstream snapshot, as upstream made many changes in the last few days.
  * Repackaged to remove non-free RFC document (used as test data).
  * Added golang-go.crypto-dev as new dependency.

 -- Martín Ferrari <tincho@debian.org>  Sat, 10 Oct 2015 14:29:50 +0000
