=== debian/control ===
--- 
+++ 
@@ -6,15 +6,18 @@
 Maintainer: Debian Go packaging team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Martín Ferrari <tincho@debian.org>,
            Michael Stapelberg <stapelberg@debian.org>
-Build-Depends: debhelper (>= 9), dh-golang, golang-go, golang-x-text-dev (>= 0+git20151217.cf49866), golang-golang-x-crypto-dev
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9), dh-golang (>= 1.17), golang-go (>= 2:1.5),
+               golang-x-text-dev (>= 0+git20151217.cf49866)
+Standards-Version: 3.9.8
 Homepage: https://godoc.org/golang.org/x/net
 Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-golang-x-net-dev.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-golang-x-net-dev.git/
+XS-Go-Import-Path: golang.org/x/net
 
 Package: golang-golang-x-net-dev
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, golang-x-text-dev (>= 0+git20151217.cf49866), golang-golang-x-crypto-dev
+Depends: ${shlibs:Depends}, ${misc:Depends},
+         golang-x-text-dev (>= 0+git20151217.cf49866)
 Built-Using: ${misc:Built-Using}
 Replaces: golang-go.net-dev (<< 0.0+git20150226.3d87fd6-2~)
 Breaks: golang-go.net-dev (<< 0.0+git20150226.3d87fd6-2~)
