## golang-golang-x-net-dev 0.0+git20161013.8b4af36+dfsg

=== debian/changelog ===
golang-golang-x-net-dev (1:0.0+git20161013.8b4af36+dfsg-3~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Martín Ferrari <tincho@debian.org>  Mon, 13 Feb 2017 14:02:22 +0000

golang-golang-x-net-dev (1:0.0+git20161013.8b4af36+dfsg-3) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Tim Potter ]
  * Add me as uploader

  [ Anthony Fok ]
  * New upstream snapshot
  * Add debian/gbp.conf to use DEP-14 branches
  * Add Files-Excluded field to debian/copyright so that we know which file
    is excluded so as to keep this package DFSG-clean.
  * Add gen-orig-tar-xz target in debian/rules

 -- Anthony Fok <foka@debian.org>  Sat, 15 Oct 2016 04:31:25 -0600

golang-golang-x-net-dev (1:0.0+git20160518.b3e9c8f+dfsg-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * debian/control: Add "~" to dh-golang version dependency, so it can be
    fulfilled by backport.

 -- Martín Ferrari <tincho@debian.org>  Tue, 14 Jun 2016 12:58:53 +0000

golang-golang-x-net-dev (1:0.0+git20160428.35ec611+dfsg-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Require golang-go 1.5, and dh-golang 1.10.

 -- Martín Ferrari <tincho@debian.org>  Tue, 03 May 2016 18:14:22 +0000
