=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
 Priority: extra
 Maintainer: Debian Go packaging team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Martín Ferrari <tincho@debian.org>,
-           Michael Stapelberg <stapelberg@debian.org>
-Build-Depends: debhelper (>= 9), dh-golang (>= 1.17), golang-go (>= 2:1.5),
-               golang-x-text-dev (>= 0+git20151217.cf49866)
+           Michael Stapelberg <stapelberg@debian.org>,
+           Tim Potter <tpot@hpe.com>
+Build-Depends: debhelper (>= 9), dh-golang (>= 1.17~), golang-go (>= 2:1.5),
+               golang-x-text-dev (>= 0+git20151217.cf49866),
 Standards-Version: 3.9.8
 Homepage: https://godoc.org/golang.org/x/net
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-golang-x-net-dev.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-golang-x-net-dev.git/
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-golang-x-net-dev.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-golang-x-net-dev.git
 XS-Go-Import-Path: golang.org/x/net
 
 Package: golang-golang-x-net-dev
