=== debian/rules ===
--- 
+++ 
@@ -30,3 +30,10 @@
             git archive --format=tar.gz --prefix=$(DEBPKGNAME)-$(VERSION)/ \
             upstream/$(VERSION) >../$(DEBPKGNAME)_$(VERSION).orig.tar.gz ; \
 	fi
+
+gen-orig-tar-xz:
+	if [ ! -f ../$(DEBPKGNAME)_$(VERSION).orig.tar.xz ] ; then \
+            git archive --format=tar --prefix=$(DEBPKGNAME)-$(VERSION)/ \
+            upstream/$(VERSION) | xz -9e \
+            >../$(DEBPKGNAME)_$(VERSION).orig.tar.xz ; \
+	fi
