## golang-golang-x-net-dev 0.0+git20170114.0.f249948+dfsg

=== debian/changelog ===
golang-golang-x-net-dev (1:0.0+git20170114.0.f249948+dfsg-0ubuntu1) zesty; urgency=medium

  * New upstream snapshot.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Mon, 30 Jan 2017 15:40:39 +1300

golang-golang-x-net-dev (1:0.0+git20161013.8b4af36+dfsg-3ubuntu2) zesty; urgency=medium

  * No change rebuild for Go 1.7.4 transition.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 20 Dec 2016 10:55:35 +1300

golang-golang-x-net-dev (1:0.0+git20161013.8b4af36+dfsg-3ubuntu1) zesty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Build shared lib package.
    - Avoid building http2/h2i with a build tag, not DH_GOLANG_EXCLUDES.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 09 Nov 2016 15:16:16 +1300

golang-golang-x-net-dev (1:0.0+git20160518.b3e9c8f+dfsg-2ubuntu7) zesty; urgency=medium

  * No change rebuild for accidental golang-x-text ABI break.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 01 Nov 2016 11:47:37 +1300

golang-golang-x-net-dev (1:0.0+git20160518.b3e9c8f+dfsg-2ubuntu6) zesty; urgency=medium

  * No change rebuild to pick up fix for https://golang.org/issue/17594.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Sat, 29 Oct 2016 09:22:40 +1300

golang-golang-x-net-dev (1:0.0+git20160518.b3e9c8f+dfsg-2ubuntu5) zesty; urgency=medium

  * No-change rebuild against libgolang-golang-x-text1.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 24 Oct 2016 14:40:23 -0400

golang-golang-x-net-dev (1:0.0+git20160518.b3e9c8f+dfsg-2ubuntu4) zesty; urgency=medium

  * No-change rebuild against libgolang-1.7-std1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 22 Oct 2016 08:18:43 +0000

golang-golang-x-net-dev (1:0.0+git20160518.b3e9c8f+dfsg-2ubuntu3) zesty; urgency=medium

  * No-change rebuild for Go 1.7 transition.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Fri, 21 Oct 2016 16:07:01 -0400

golang-golang-x-net-dev (1:0.0+git20160518.b3e9c8f+dfsg-2ubuntu2) yakkety; urgency=medium

  * No change rebuild for Go 1.6.3 transition.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 21 Jul 2016 12:51:38 +1200

golang-golang-x-net-dev (1:0.0+git20160518.b3e9c8f+dfsg-2ubuntu1) yakkety; urgency=medium

  * Build shared lib package.
  * Avoid building http2/h2i with a build tag, not DH_GOLANG_EXCLUDES.
  * Support powerpc.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 24 Jun 2016 12:16:06 +1200
