=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
-# XXX: This source package should be called golang-golang-x-net, the -dev
-# suffix is a mistake. --stapelberg
 Source: golang-golang-x-net-dev
 Section: devel
 Priority: extra
-Maintainer: Debian Go packaging team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go packaging team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Martín Ferrari <tincho@debian.org>,
            Michael Stapelberg <stapelberg@debian.org>,
            Tim Potter <tpot@hpe.com>
-Build-Depends: debhelper (>= 9), dh-golang (>= 1.17~), golang-go (>= 2:1.5),
+Build-Depends: debhelper (>= 9), dh-golang (>= 1.17), golang-go (>= 2:1.5),
                golang-x-text-dev (>= 0+git20151217.cf49866),
+               golang-any-shared-dev
 Standards-Version: 3.9.8
 Homepage: https://godoc.org/golang.org/x/net
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-golang-x-net-dev.git
@@ -16,9 +16,10 @@
 XS-Go-Import-Path: golang.org/x/net
 
 Package: golang-golang-x-net-dev
-Architecture: all
+Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends},
-         golang-x-text-dev (>= 0+git20151217.cf49866)
+         golang-x-text-dev (>= 0+git20151217.cf49866),
+         libgolang-golang-x-net1 (= ${binary:Version})
 Built-Using: ${misc:Built-Using}
 Replaces: golang-go.net-dev (<< 0.0+git20150226.3d87fd6-2~)
 Breaks: golang-go.net-dev (<< 0.0+git20150226.3d87fd6-2~)
@@ -70,3 +71,10 @@
 Description: Transitional package for golang-golang-x-net-dev
  This is a transitional package to ease upgrades to the golang-golang-x-net-dev
  package. It can safely be removed.
+
+Package: libgolang-golang-x-net1
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Provides: ${golang:Provides}
+Description: Supplementary Go networking libraries
+ This package contains networking packages built as a shared library.
