## golang-golang-x-net-dev 0.0+git20170629.c81e7f2+dfsg

=== debian/changelog ===
golang-golang-x-net-dev (1:0.0+git20170629.c81e7f2+dfsg-1ubuntu1) artful; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Build shared lib package.
    - Avoid building http2/h2i with a build tag, not DH_GOLANG_EXCLUDES.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 16 Aug 2017 11:45:08 +1200

golang-golang-x-net-dev (1:0.0+git20170629.c81e7f2+dfsg-1) unstable; urgency=medium

  [ Martín Ferrari ]
  * Switch to golang-any.
  * Add versioned dependency on golang 1.5, due to API differences in net/http.

  [ Anthony Fok ]
  * New upstream snapshot.  It contains a fix (dated 2016-10-30) to
    recently-broken tests in webdav_test.go.  See
    https://go.googlesource.com/net/+/d6520b84c835d97913ea0e7cf5f43cca5693ef16
    for details. (Closes: #866092)
  * Bump Standards-Version to 4.0.0.
    Use https form of the copyright-format URL in debian/copyright.
  * Add myself to the list of Uploaders.
  * Update Lintian overrides:
     - Update name of source package (was golang-go.net-dev, now
       golang-golang-x-net-dev) so that the override for
       debian-watch-file-is-missing works again.
     - Add override for mention of old
       code.google.com repository.
     - Remove unused-override
       copyright-should-refer-to-common-license-file-for-gpl.

 -- Anthony Fok <foka@debian.org>  Thu, 29 Jun 2017 06:56:30 -0600

golang-golang-x-net-dev (1:0.0+git20170114.0.f249948+dfsg-0ubuntu2) artful; urgency=medium

  * No change rebuild for Go 1.8 transition.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 26 Apr 2017 13:17:38 +1200
