=== debian/control ===
--- 
+++ 
@@ -5,20 +5,22 @@
 XSBC-Original-Maintainer: Debian Go packaging team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Martín Ferrari <tincho@debian.org>,
            Michael Stapelberg <stapelberg@debian.org>,
-           Tim Potter <tpot@hpe.com>
-Build-Depends: debhelper (>= 9), dh-golang (>= 1.17), golang-go (>= 2:1.5),
+           Tim Potter <tpot@hpe.com>,
+           Anthony Fok <foka@debian.org>
+Build-Depends: debhelper (>= 9), dh-golang (>= 1.17), golang-any (>= 2:1.5),
                golang-x-text-dev (>= 0+git20151217.cf49866),
                golang-any-shared-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://godoc.org/golang.org/x/net
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-golang-x-net-dev.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-golang-x-net-dev.git
-XS-Go-Import-Path: golang.org/x/net
+Xs-Go-Import-Path: golang.org/x/net
 
 Package: golang-golang-x-net-dev
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends},
          golang-x-text-dev (>= 0+git20151217.cf49866),
+         golang-any (>= 2:1.5),
          libgolang-golang-x-net1 (= ${binary:Version})
 Built-Using: ${misc:Built-Using}
 Replaces: golang-go.net-dev (<< 0.0+git20150226.3d87fd6-2~)
@@ -77,4 +79,41 @@
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Provides: ${golang:Provides}
 Description: Supplementary Go networking libraries
- This package contains networking packages built as a shared library.
+ Supplementary Go networking libraries (golang.org/x/net) not included in the
+ main distribution:
+ .
+   - context: Package context defines the Context type, which carries
+     deadlines, cancellation signals, and other request-scoped values across API
+     boundaries and between processes.
+   - dict: Package dict implements the Dictionary Server Protocol as defined in
+     RFC 2229.
+   - html: Package html implements an HTML5-compliant tokenizer and parser.
+   - html/atom: Package atom provides integer codes (also known as atoms) for a
+     fixed set of frequently occurring HTML strings: tag names and attribute
+     keys such as "p" and "id".
+   - html/charset: Package charset provides common text encodings for HTML
+     documents.
+   - icmp: Package icmp provides basic functions for the manipulation of
+     messages used in the Internet Control Message Protocols, ICMPv4 and
+     ICMPv6.
+   - idna: Package idna implements IDNA2008 (Internationalized Domain Names for
+     Applications), defined in RFC 5890, RFC 5891, RFC 5892, RFC 5893 and RFC
+     5894.
+   - internal/iana: Package iana provides protocol number resources managed by
+     the Internet Assigned Numbers Authority (IANA).
+   - internal/nettest: Package nettest provides utilities for IP testing.
+   - ipv4: Package ipv4 implements IP-level socket options for the Internet
+     Protocol version 4.
+   - ipv6: Package ipv6 implements IP-level socket options for the Internet
+     Protocol version 6.
+   - netutil: Package netutil provides network utility functions, complementing
+     the more common ones in the net package.
+   - proxy: Package proxy provides support for a variety of protocols to proxy
+     network data.
+   - publicsuffix: Package publicsuffix provides a public suffix list based on
+     data from http://publicsuffix.org/.
+   - webdav: Package webdav.
+   - websocket: Package websocket implements a client and server for the
+     WebSocket protocol as specified in RFC 6455.
+ .
+ This repository was previously available at https://code.google.com/p/go.net/
