=== debian/rules ===
--- 
+++ 
@@ -2,9 +2,6 @@
 # -*- makefile -*-
 
 export DH_VERBOSE=1
-# Exclude building the unused h2i binary to avoid circular dependency
-# with golang-golang-x-crypto-dev.
-export DH_GOLANG_EXCLUDES := golang.org/x/net/http2/h2i
 # Include test fixtures.
 export DH_GOLANG_INSTALL_EXTRA := html/charset/testdata html/testdata \
     bpf/testdata
