## golang-golang-x-net-dev 0.0+git20180124.0ed95ab+dfsg

=== debian/changelog ===
golang-golang-x-net-dev (1:0.0+git20180124.0ed95ab+dfsg-2) unstable; urgency=medium

  * Team upload.
  * docs: fixed file name of README file (Closes: #903331).

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 09 Jul 2018 15:02:13 +1000

golang-golang-x-net-dev (1:0.0+git20180124.0ed95ab+dfsg-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * New upstream version 0.0+git20180124.0ed95ab+dfsg
    corresponding to release-branch.go1.10 upstream
  * debian/gbp.conf: Disable pristine-tar
  * Refresh debian/golang-golang-x-net-dev.lintian-overrides

 -- Anthony Fok <foka@debian.org>  Tue, 03 Apr 2018 00:41:08 -0600

golang-golang-x-net-dev (1:0.0+git20170629.c81e7f2+dfsg-2) unstable; urgency=high

  [ Paul Tagliamonte ]
  * Remove Built-Using from arch:all -dev package

  [ Martín Ferrari ]
  * Automated cme updates.
  * Update Standards-Version.
  * New lintian warnings that need to be overridden.
  * debian/rules: Remove now unneeded targets.
  * Fix builds in s390x. Closes: #886761 (raising urgency).

 -- Martín Ferrari <tincho@debian.org>  Tue, 09 Jan 2018 16:30:51 +0000
