## golang-golang-x-net-dev 0.0+git20181201.351d144+dfsg

=== debian/changelog ===
golang-golang-x-net-dev (1:0.0+git20181201.351d144+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Apply security patches (upstream commits). Closes: #911795.
    - CVE-2018-17846: commit d26f9f9a57f3fab6a695bec0d84433c2c50f8bbf
    - CVE-2018-17847, CVE-2018-17848:
      commit 4b62a64f59f73840b9ab79204c94fee61cd1ba2c

 -- Drew Parsons <dparsons@debian.org>  Tue, 30 Apr 2019 16:42:08 +0800

golang-golang-x-net-dev (1:0.0+git20181201.351d144+dfsg-2) unstable; urgency=medium

  * Remove obsolete patch for s390. Closes: #916236.

 -- Martín Ferrari <tincho@debian.org>  Fri, 14 Dec 2018 13:56:28 +0000

golang-golang-x-net-dev (1:0.0+git20181201.351d144+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0+git20181201.351d144+dfsg
    - Refresh patch
  * Use debhelper v11
  * Update team name
  * Update to Standards-Version 4.2.1

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 05 Dec 2018 20:49:06 +0100
