## golang-golang-x-net-dev 0.0+git20190724.ca1201d+dfsg

=== debian/changelog ===
golang-golang-x-net-dev (1:0.0+git20190724.ca1201d+dfsg-1) unstable; urgency=medium

  [ Drew Parsons ]
  * add debian/watch

  [ Anthony Fok ]
  * Update debian/watch to handle +dfsg suffix
  * Remove Lintian override debian-watch-file-is-missing
  * Apply "cme fix dpkg" fixes:
    - Specify compatibility level with "Build-Depends: debhelper-compat (= 12)"
    - Bump Standards-Version to 4.4.0 (no change)
  * Remove security patches that are contained in this new upstream version,
    namely, CVE-2018-17846 and CVE-2018-17847_CVE-2018-17848.
  * Update dependencies according to go.mod: Rename golang-x-text-dev to
    golang-golang-x-text-dev, and add golang-golang-x-sys-dev

 -- Anthony Fok <foka@debian.org>  Sun, 28 Jul 2019 02:08:05 -0600
