## golang-golang-x-net-dev 0.0+git20190811.74dc4d7+dfsg

=== debian/changelog ===
golang-golang-x-net-dev (1:0.0+git20190811.74dc4d7+dfsg-1) unstable; urgency=high

  * Team upload.
  * New upstream version 0.0+git20190811.74dc4d7+dfsg
    - Include fixes for CVE-2019-9512 and CVE-2019-9514

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 17 Aug 2019 14:02:42 +0200
