=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 # XXX: This source package should be called golang-golang-x-net, the -dev
 # suffix is a mistake. --stapelberg
 Source: golang-golang-x-net-dev
-Maintainer: Debian Go packaging team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Martín Ferrari <tincho@debian.org>,
            Michael Stapelberg <stapelberg@debian.org>,
            Tim Potter <tpot@hpe.com>,
-           Anthony Fok <foka@debian.org>,
+           Anthony Fok <foka@debian.org>
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               dh-golang (>= 1.17),
+Build-Depends: debhelper-compat (= 12),
+               dh-golang (>= 1.31~),
                golang-any,
-               golang-x-text-dev,
-Standards-Version: 4.1.3
+               golang-golang-x-sys-dev (>= 0.0~git20190215.d0b11bd~),
+               golang-golang-x-text-dev (>= 0.3.0~)
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-go.net
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-go.net.git
 Homepage: https://godoc.org/golang.org/x/net
@@ -21,12 +22,13 @@
 
 Package: golang-golang-x-net-dev
 Architecture: all
-Depends: golang-x-text-dev,
+Depends: golang-golang-x-sys-dev (>= 0.0~git20190215.d0b11bd~),
+         golang-golang-x-text-dev (>= 0.3.0~),
          ${misc:Depends},
-         ${shlibs:Depends},
-Breaks: golang-go.net-dev (<< 0.0+git20150226.3d87fd6-2~),
-Provides: golang-go.net-dev,
-Replaces: golang-go.net-dev (<< 0.0+git20150226.3d87fd6-2~),
+         ${shlibs:Depends}
+Breaks: golang-go.net-dev (<< 0.0+git20150226.3d87fd6-2~)
+Provides: golang-go.net-dev
+Replaces: golang-go.net-dev (<< 0.0+git20150226.3d87fd6-2~)
 Description: Supplementary Go networking libraries
  Supplementary Go networking libraries (golang.org/x/net) not included in the
  main distribution:
@@ -71,7 +73,7 @@
 Architecture: all
 Section: oldlibs
 Depends: golang-golang-x-net-dev,
-         ${misc:Depends},
+         ${misc:Depends}
 Description: Transitional package for golang-golang-x-net-dev
  This is a transitional package to ease upgrades to the golang-golang-x-net-dev
  package. It can safely be removed.
