## golang-golang-x-net-dev 0.0+git20191112.2180aed+dfsg

=== debian/changelog ===
golang-golang-x-net-dev (1:0.0+git20191112.2180aed+dfsg-1) unstable; urgency=medium

  * New upstream version 0.0+git20191112.2180aed
  * Drop transitional package golang-go.net-dev (Closes: #939230)
  * Update Vcs-Browser and Vcs-Git, and move git repository
    from https://salsa.debian.org/go-team/packages/golang-go.net
    to https://salsa.debian.org/go-team/packages/golang-golang-x-net
  * Bump Standards-Version to 4.4.1 (no change)
  * Exclude http2/h2demo to avoid many extraneous dependencies
  * Change build directory from "build" to "_build"
    to match default debian/rules generated by the latest dh-make-golang

 -- Anthony Fok <foka@debian.org>  Thu, 14 Nov 2019 04:41:23 -0700
