=== debian/control ===
--- 
+++ 
@@ -14,9 +14,9 @@
                golang-any,
                golang-golang-x-sys-dev (>= 0.0~git20190215.d0b11bd~),
                golang-golang-x-text-dev (>= 0.3.0~)
-Standards-Version: 4.4.0
-Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-go.net
-Vcs-Git: https://salsa.debian.org/go-team/packages/golang-go.net.git
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-net
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-net.git
 Homepage: https://godoc.org/golang.org/x/net
 XS-Go-Import-Path: golang.org/x/net
 
@@ -26,9 +26,6 @@
          golang-golang-x-text-dev (>= 0.3.0~),
          ${misc:Depends},
          ${shlibs:Depends}
-Breaks: golang-go.net-dev (<< 0.0+git20150226.3d87fd6-2~)
-Provides: golang-go.net-dev
-Replaces: golang-go.net-dev (<< 0.0+git20150226.3d87fd6-2~)
 Description: Supplementary Go networking libraries
  Supplementary Go networking libraries (golang.org/x/net) not included in the
  main distribution:
@@ -68,12 +65,3 @@
      WebSocket protocol as specified in RFC 6455.
  .
  This repository was previously available at https://code.google.com/p/go.net/
-
-Package: golang-go.net-dev
-Architecture: all
-Section: oldlibs
-Depends: golang-golang-x-net-dev,
-         ${misc:Depends}
-Description: Transitional package for golang-golang-x-net-dev
- This is a transitional package to ease upgrades to the golang-golang-x-net-dev
- package. It can safely be removed.
