## golang-golang-x-net-dev 0.0+git20210312.351d144+dfsg

=== debian/changelog ===
golang-golang-x-net-dev (1:0.0+git20210312.351d144+dfsg-lnd.3) unstable; urgency=medium

  * change port name from loongarch64 to loong64

 -- limeidan <limeidan@loongson.cn>  Sat, 09 Oct 2021 16:57:00 +0800

golang-golang-x-net-dev (1:0.0+git20210312.351d144+dfsg-lnd.2) unstable; urgency=medium

  * update configureTransport to configureTransports because of k8s use new function configureTransports

 -- zhaixiaojuan <zhaixiaojuan@loongson.cn>  Wed, 07 Apr 2021 14:48:55 +0800

golang-golang-x-net-dev (1:0.0+git20210312.351d144+dfsg-lnd.1.15) unstable; urgency=medium

  * larch64 to loongarch64

 -- liuxiaodong <liuxiaodong@loongson.cn>  Fri, 12 Mar 2021 15:21:59 +0800

golang-golang-x-net-dev (1:0.0+git20210223.351d144+dfsg-lnd.1.15) unstable; urgency=medium

  * fix tag format to sid

 -- liuxiaodong <liuxiaodong@loongson.cn>  Tue, 23 Feb 2021 13:08:06 +0000

golang-golang-x-net-dev (1.15.ln.1-1) unstable; urgency=medium

  * upgrade to version 1.15
  * port linux/larch64

 -- liuxiaodong <liuxiaodong@loongson.cn>  Sat, 20 Feb 2021 12:02:20 +0800
